:root {
  --o-primary-color: #ab052d;
  --o-primary-color--light: #d94f66;
  --o-primary-color--dark: #6d001c;
  --o-primary-color-rgb: 171, 5, 45;
  --o-primary-color--light-rgb: 217, 79, 102;
  --o-primary-color--dark-rgb: 109, 0, 28;
  --o-secondary-color: #2b3944;
  --o-secondary-color-rgb: 43, 57, 68;
  --o-secondary-color--light: #667378;
  --o-secondary-color--light-rgb: 102, 115, 120;
  --o-header-color: #1c2126;
  --o-font-color: #1c2126;
  --o-font-color--light: #fff;
  --o-font-color--secondary: #767d83;
  --o-border-color: #ebebeb;
  --o-border-color-rgb: 235, 235, 235;
  --o-bg-color: #f4f5f6;
  --o-bg-color--secondary: #e6e7e8;
  --o-box-shadow: 0px 8px 24px rgba(149, 157, 165, 0.2);
  --o-scroll-width: 7px;
  --o-scroll-color: #c7c7c7;
  --o-scroll-color-hover: #a4a4a4;
  --o-success-color: #20c95a;
  --o-warning-color: #ffc107;
  --o-sale-color: #3CAA3C;
  --o-danger-color: #dc3545;
  --o-success-color-rgb: 32, 201, 90;
  --o-danger-color-rgb: 239, 0, 0;
  --o-h1-size: max(16px, 1.3rem);
  --o-h2-size: max(16px, 1.15rem);
  --o-h3-size: max(16px, 1.05rem);
  --o-h4-size: max(16px, 1.0rem);
  --o-h5-size: max(16px, 0.95rem);
  --o-h6-size: max(16px, 0.9rem);
  --o-telegram-color: #27a7e7;
  --o-vk-color: #0077ff;
  --o-whatsapp-color: #25d366;
  --o-max-color: #1e5ef4;
  --o-max-bg-gradient: linear-gradient(135deg, #4a88ff 0%, #3257f2 35%, #6c38e9 68%, #b26ce7 100%);
  /*-------------------------*/
  /*---bootstrap-variables---*/
  /*-------------------------*/
  --bs-link-color: var(--o-primary-color);
  --bs-link-color-rgb: var(--o-primary-color-rgb);
  --bs-link-hover-color: var(--o-primary-color--light);
  --bs-link-hover-color-rgb: var(--o-primary-color--light-rgb);
  --bs-primary: var(--o-primary-color);
  --bs-border-width: 1px;
  --bs-border-color: var(--o-border-color);
  --bs-body-color: var(--o-font-color);
  --bs-form-valid-color: var(--o-success-color);
  --bs-form-invalid-color: var(--o-danger-color);
  --bs-form-invalid-border-color: var(--o-danger-color);
  --bs-form-valid-border-color: var(--o-success-color);
  --bs-success-rgb: 32, 201, 90;
  --bs-danger-rgb: 239, 0, 0;
  --bs-tertiary-bg: var(--o-bg-color);
  --bs-offcanvas-color: var(--o-font-color);
  --bs-border-radius-pill: 50px;
  /*-------------------------*/
  /*----swiper-variables----*/
  /*-------------------------*/
  --swiper-theme-color: var(--o-primary-color);
  --swiper-navigation-size: 2rem;
  --swiper-pagination-bullet-width: 0.5rem;
  --swiper-pagination-bullet-height: 0.5rem;
  --swiper-navigation-sides-offset: 0.5rem;
  --swiper-scrollbar-bg-color: var(--o-border-color);
  --swiper-scrollbar-drag-bg-color: var(--o-scroll-color);
}

.btn {
  --bs-btn-bg: #eeeff1;
  --bs-btn-padding-x: 1rem;
  --bs-btn-padding-y: 0.75rem;
  --bs-btn-font-size: max(0.8rem, 14px);
  --bs-btn-font-weight: 500;
  --bs-btn-border-radius: var(--bs-border-radius-pill);
  --bs-btn-focus-box-shadow: transparent;
  --bs-btn-color: var(--o-font-color);
  --bs-btn-box-shadow: var(--o-box-shadow);
  --bs-btn-hover-bg: #dadcde;
  --bs-btn-active-color: var(--o-font-color);
  --bs-btn-active-bg: var(--o-bg-color);
  --bs-btn-active-border-color: var(--o-border-color);
}

.btn-primary {
  --bs-btn-color: var(--o-font-color--light);
  --bs-btn-bg: var(--o-primary-color);
  --bs-btn-border-color: var(--o-primary-color);
  --bs-btn-hover-color: var(--o-font-color--light);
  --bs-btn-hover-bg: var(--o-primary-color--dark);
  --bs-btn-hover-border-color: transparent;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--o-font-color--light);
  --bs-btn-active-bg: var(--o-primary-color--dark);
  --bs-btn-active-border-color: var(--o-primary-color--dark);
  --bs-btn-active-shadow: transparent;
  --bs-btn-disabled-color: var(--o-font-color--light);
  --bs-btn-disabled-bg: var(--o-primary-color--light);
  --bs-btn-disabled-border-color: var(--o-primary-color--light);
}

.btn-outline-primary {
  --bs-btn-color: var(--o-primary-color);
  --bs-btn-border-color: var(--o-primary-color);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--o-primary-color);
  --bs-btn-hover-border-color: var(--o-primary-color);
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--o-primary-color);
  --bs-btn-active-border-color: var(--o-primary-color);
  --bs-btn-active-shadow: var(--o-box-shadow);
  --bs-btn-disabled-color: var(--o-primary-color);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--o-primary-color);
  --bs-gradient: none;
}

.btn-secondary {
  --bs-btn-color: var(--o-font-color--light);
  --bs-btn-bg: var(--o-secondary-color);
  --bs-btn-border-color: var(--o-secondary-color);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--o-secondary-color--light);
  --bs-btn-hover-border-color: var(--o-secondary-color--light);
  --bs-btn-focus-shadow-rgb: var(--o-box-shadow);
  --bs-btn-active-color: var(--o-font-color--light);
  --bs-btn-active-bg: var(--o-secondary-color--light);
  --bs-btn-active-border-color: var(--o-secondary-color--light);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--o-secondary-color);
  --bs-btn-disabled-border-color: var(--o-secondary-color);
}